.alert {
    padding: 7px 35px 7px 7px;
    opacity: 0.7;
}
.bg-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1050;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}
.bg-overlay .ajax-loading {
    position: relative;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    top: 40%;
    z-index: 10;
}
label.error {font-weight: normal; color: #dd4b39 !important;}
input.error, select.error {border-color: #dd4b39 !important;}

.note {
    list-style: none;
}
.bs-callout {
    padding: 10px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout-warning {
    border-left-color: #aa6708;
}
.bs-callout-warning h4 {
    color: #aa6708;
}